---
layout: markdown_page
title: "Data POC Working Group"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Attributes

| Property     | Value |
|--------------|-------|
| Date Created | May 21, 2019 |
| Date Ended   | TBD |
| Slack        | [#wg_data-poc](https://gitlab.slack.com/messages/CJYKZL0BG) (only accessible from within the company) |
| Google Doc   | [Data POC Agenda](https://docs.google.com/document/d/1IzK3E2xzhLkWURdfKxmY3SxwPawX9nI_9pB4bz3DhUc/edit) (only accessible from within the company) |

## Business Goal

To successfully execute a proof of concept on a particular data analytics solution.

## Exit Criteria

* All test plans fully completed and recommendation of next steps defined

## Roles and Responsibilities

| Working Group Role    | Person                | Title                          |
|-----------------------|-----------------------|--------------------------------|
| Facilitator           | Eric Brinkman         | Dir of Product Management      |
| Engineering Lead      | Tim Zallmann          | Dir of Engineering, Dev        |
| PM Lead               | Jeremy Watson         | Product Manager, Manage        |
| Member                | Luca Williams         | Product Manager, Fulfillment   |
| Executive Stakeholder | Todd Barr             | CMO                            |
| Member                | Donald Cook           | Front End Engineering Mgr      |
| Data Support          | Eli Kastelein         | Data Analyst, Growth           |
| UX Lead               | Christie Lenneville   | UX Director                    |
| UX Support            | Matej Latin           | Product Designer               |